/node_modules
/public/hot
/public/storage
/public/file/surat
/public/file/jenis-surat
/storage/*.key
# /vendor
.env
.env.backup
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
/.idea
/.vscode
